tutanota (352.260618.0-1) testing; urgency=low

  * Upstream update

 -- Arjen Balfoort <arjenbalfoort@tutamail.com>  Tue, 23 Jun 2026 09:59:58 +0200

tutanota (351.260612.0-1) testing; urgency=low

  * Upstream update

 -- Arjen Balfoort <arjenbalfoort@tutamail.com>  Mon, 15 Jun 2026 15:34:01 +0200

tutanota (350.260608.0-1) testing; urgency=low

  * Upstream update

 -- Arjen Balfoort <arjenbalfoort@tutamail.com>  Tue, 09 Jun 2026 16:32:44 +0200

tutanota (349.260602.1-1) testing; urgency=low

  * Upstream update

 -- Arjen Balfoort <arjenbalfoort@tutamail.com>  Wed, 03 Jun 2026 15:05:59 +0200

tutanota (348.260529.2-1) testing; urgency=low

  * Upstream update

 -- Arjen Balfoort <arjenbalfoort@tutamail.com>  Mon, 01 Jun 2026 15:14:28 +0200

tutanota (348.260526.0-1) testing; urgency=low

  * Upstream update

 -- Arjen Balfoort <arjenbalfoort@tutamail.com>  Wed, 27 May 2026 14:16:54 +0200

tutanota (348.260519.0-1) testing; urgency=low

  * Upstream update

 -- Arjen Balfoort <arjenbalfoort@tutamail.com>  Thu, 21 May 2026 16:52:19 +0200

tutanota (348.260518.0-1) testing; urgency=low

  * Upstream update

 -- Arjen Balfoort <arjenbalfoort@tutamail.com>  Mon, 18 May 2026 14:01:07 +0200

tutanota (348.260506.0-1) testing; urgency=low

  * Upstream update

 -- Arjen Balfoort <arjenbalfoort@tutamail.com>  Thu, 07 May 2026 15:25:26 +0200

tutanota (348.260505.1-1) testing; urgency=low

  * Upstream update

 -- Arjen Balfoort <arjenbalfoort@tutamail.com>  Tue, 05 May 2026 18:41:27 +0200

tutanota (346.260428.0-1) testing; urgency=low

  * Upstream update

 -- Arjen Balfoort <arjenbalfoort@tutamail.com>  Wed, 29 Apr 2026 16:16:34 +0200

tutanota (345.260424.1-1) testing; urgency=low

  * Upstream update

 -- Arjen Balfoort <arjenbalfoort@tutamail.com>  Mon, 27 Apr 2026 12:35:53 +0200

tutanota (345.260421.2-1) testing; urgency=low

  * Upstream update

 -- Arjen Balfoort <arjenbalfoort@tutamail.com>  Wed, 22 Apr 2026 17:09:13 +0200

tutanota (341.260417.0-1) testing; urgency=low

  * Upstream update

 -- Arjen Balfoort <arjenbalfoort@tutamail.com>  Mon, 20 Apr 2026 15:14:23 +0200

tutanota (340.260326.1-1) testing; urgency=low

  * Upstream update

 -- Arjen Balfoort <arjenbalfoort@tutamail.com>  Fri, 27 Mar 2026 14:00:34 +0100

tutanota (338.260318.0-1) testing; urgency=low

  * Upstream update

 -- Arjen Balfoort <arjenbalfoort@tutamail.com>  Thu, 19 Mar 2026 15:40:17 +0100

tutanota (336.260316.0-1) testing; urgency=low

  * Upstream update

 -- Arjen Balfoort <arjenbalfoort@tutamail.com>  Tue, 17 Mar 2026 11:46:03 +0100

tutanota (335.260310.0-1) testing; urgency=low

  * Upstream update

 -- Arjen Balfoort <arjenbalfoort@tutamail.com>  Tue, 10 Mar 2026 21:47:40 +0100

tutanota (335.260306.0-1) testing; urgency=low

  * Upstream update

 -- Arjen Balfoort <arjenbalfoort@tutamail.com>  Tue, 10 Mar 2026 11:55:28 +0100

tutanota (332.260306.0-1) testing; urgency=low

  * Upstream update

 -- Arjen Balfoort <arjenbalfoort@tutamail.com>  Fri, 06 Mar 2026 16:47:04 +0100

tutanota (332.260303.0-1) testing; urgency=low

  * Upstream update

 -- Arjen Balfoort <arjenbalfoort@tutamail.com>  Wed, 04 Mar 2026 14:23:04 +0100

tutanota (331.260224.0-1) testing; urgency=low

  * Upstream update

 -- Arjen Balfoort <arjenbalfoort@tutamail.com>  Wed, 25 Feb 2026 10:30:55 +0100

tutanota (328.260224.0-1) testing; urgency=low

  * Upstream update

 -- Arjen Balfoort <arjenbalfoort@tutamail.com>  Tue, 24 Feb 2026 15:10:48 +0100

tutanota (327.260213.0-1) testing; urgency=low

  * Upstream update

 -- Arjen Balfoort <arjenbalfoort@tutamail.com>  Fri, 13 Feb 2026 19:46:00 +0100

tutanota (327.260210.0-1) testing; urgency=low

  * Upstream update

 -- Arjen Balfoort <arjenbalfoort@tutamail.com>  Tue, 10 Feb 2026 20:35:57 +0100

tutanota (327.260209.1-1) testing; urgency=low

  * Upstream update

 -- Arjen Balfoort <arjenbalfoort@tutamail.com>  Tue, 10 Feb 2026 15:25:32 +0100

tutanota (325.260127.0-1) testing; urgency=low

  * Upstream update

 -- Arjen Balfoort <arjenbalfoort@tutamail.com>  Wed, 28 Jan 2026 11:07:33 +0100

tutanota (322.260120.0-1) testing; urgency=low

  * Upstream update

 -- Arjen Balfoort <arjenbalfoort@tutamail.com>  Tue, 27 Jan 2026 19:23:47 +0100

tutanota (319.260107.1-1) testing; urgency=low

  * Upstream update

 -- Arjen Balfoort <arjenbalfoort@tutamail.com>  Thu, 08 Jan 2026 10:19:47 +0100

tutanota (319.260105.0-1) testing; urgency=low

  * Upstream update

 -- Arjen Balfoort <arjenbalfoort@tutamail.com>  Tue, 06 Jan 2026 17:42:12 +0100

tutanota (317.251217.0-1) testing; urgency=low

  * Upstream update

 -- Arjen Balfoort <arjenbalfoort@tutamail.com>  Thu, 18 Dec 2025 12:23:21 +0100

tutanota (315.251204.0-1) testing; urgency=low

  * Upstream update

 -- Arjen Balfoort <arjenbalfoort@tutamail.com>  Thu, 04 Dec 2025 18:37:52 +0100

tutanota (315.251202.0-1) testing; urgency=low

  * Upstream update

 -- Arjen Balfoort <arjenbalfoort@tutamail.com>  Wed, 03 Dec 2025 11:39:24 +0100

tutanota (315.251201.1-1) testing; urgency=low

  * Upstream update

 -- Arjen Balfoort <arjenbalfoort@tutamail.com>  Tue, 02 Dec 2025 14:14:17 +0100

tutanota (315.251125.0-1) testing; urgency=low

  * Upstream update

 -- Arjen Balfoort <arjenbalfoort@tutamail.com>  Wed, 26 Nov 2025 11:59:46 +0100

tutanota (314.251111.0-1) testing; urgency=low

  * Upstream update

 -- Arjen Balfoort <arjenbalfoort@tutamail.com>  Wed, 12 Nov 2025 16:06:14 +0100

tutanota (314.251030.0-1) testing; urgency=low

  * Upstream update

 -- Arjen Balfoort <arjenbalfoort@tutamail.com>  Mon, 03 Nov 2025 15:50:12 +0100

tutanota (310.251016.1-1) testing; urgency=low

  * Upstream update

 -- Arjen Balfoort <arjenbalfoort@tutamail.com>  Mon, 20 Oct 2025 17:29:15 +0200

tutanota (310.251008.0-1) testing; urgency=low

  * Upstream update

 -- Arjen Balfoort <arjenbalfoort@tutamail.com>  Thu, 09 Oct 2025 18:06:13 +0200

tutanota (310.251002.0-2) testing; urgency=low

  * Upstream update

 -- Arjen Balfoort <arjenbalfoort@tutamail.com>  Mon, 06 Oct 2025 16:03:01 +0200

tutanota (310.251002.0-1) testing; urgency=low

  * Upstream update

 -- Arjen Balfoort <arjenbalfoort@tutamail.com>  Mon, 06 Oct 2025 15:47:49 +0200

tutanota (309.250918.1-1) testing; urgency=low

  * Upstream update

 -- Arjen Balfoort <arjenbalfoort@tutamail.com>  Fri, 19 Sep 2025 13:50:16 +0200

tutanota (308.250911.0-1) testing; urgency=low

  * Upstream update

 -- Arjen Balfoort <arjenbalfoort@tutamail.com>  Fri, 12 Sep 2025 16:31:20 +0200

tutanota (304.250901.0-1) testing; urgency=low

  * Upstream update

 -- Arjen Balfoort <arjenbalfoort@tutamail.com>  Mon, 08 Sep 2025 12:29:25 +0200

tutanota (304.250825.0-1) testing; urgency=low

  * Upstream update

 -- Arjen Balfoort <arjenbalfoort@tutamail.com>  Tue, 26 Aug 2025 13:35:09 +0200

tutanota (301.250806.1-1) testing; urgency=low

  * Upstream update

 -- Arjen Balfoort <arjenbalfoort@tutamail.com>  Wed, 06 Aug 2025 17:17:01 +0200

tutanota (299.250725.1-1) testing; urgency=low

  * Upstream update

 -- Arjen Balfoort <arjenbalfoort@tutamail.com>  Tue, 05 Aug 2025 17:54:39 +0200

tutanota (296.250709.0-1) testing; urgency=low

  * Upstream update

 -- Arjen Balfoort <arjenbalfoort@tutamail.com>  Wed, 09 Jul 2025 16:09:37 +0200

tutanota (296.250708.0-1) testing; urgency=low

  * Upstream update

 -- Arjen Balfoort <arjenbalfoort@tutamail.com>  Tue, 08 Jul 2025 16:35:56 +0200

tutanota (293.250630.0-1) testing; urgency=low

  * Upstream update

 -- Arjen Balfoort <arjenbalfoort@tutamail.com>  Tue, 01 Jul 2025 07:52:26 +0200

tutanota (293.250624.0-1) testing; urgency=low

  * Upstream update

 -- Arjen Balfoort <arjenbalfoort@tutamail.com>  Wed, 25 Jun 2025 15:31:05 +0200

tutanota (287.250616.0-1) testing; urgency=low

  * Upstream update

 -- Arjen Balfoort <arjenbalfoort@tutamail.com>  Tue, 17 Jun 2025 14:41:14 +0200

tutanota (287.250602.0-1) testing; urgency=low

  * Upstream update

 -- Arjen Balfoort <arjenbalfoort@tutamail.com>  Tue, 03 Jun 2025 10:07:11 +0200

tutanota (287.250523.0-1) testing; urgency=low

  * Upstream update

 -- Arjen Balfoort <arjenbalfoort@tutamail.com>  Mon, 26 May 2025 12:29:00 +0200

tutanota (284.250513.1-2) testing; urgency=low

  * Upstream update

 -- Arjen Balfoort <arjenbalfoort@tutamail.com>  Mon, 26 May 2025 11:40:25 +0200

tutanota (284.250513.1-1) testing; urgency=low

  * Upstream update

 -- Arjen Balfoort <arjenbalfoort@tutamail.com>  Wed, 14 May 2025 12:48:55 +0200

tutanota (277.250414.1-1) testing; urgency=low

  * Upstream update

 -- Arjen Balfoort <arjenbalfoort@tutamail.com>  Mon, 14 Apr 2025 17:27:26 +0200

tutanota (277.250409.0-1) testing; urgency=low

  * Upstream update

 -- Arjen Balfoort <arjenbalfoort@tutamail.com>  Wed, 09 Apr 2025 15:28:00 +0200

tutanota (275.250326.0-1) testing; urgency=low

  * Upstream update

 -- Arjen Balfoort <arjenbalfoort@tutamail.com>  Sat, 29 Mar 2025 16:42:28 +0100

tutanota (274.250312.0-1) testing; urgency=low

  * First deb package

 -- Arjen Balfoort <arjenbalfoort@tutamail.com>  Sun, 16 Mar 2025 13:15:10 +0100
